from django.contrib import admin
from . models import Sistemas_por_cliente_A24, ClientesA24, DeviceA24

admin.site.register(Sistemas_por_cliente_A24)
admin.site.register(ClientesA24)
admin.site.register(DeviceA24)
